□ 개요

  o Adobe社는 자사 제품군의 취약점을 해결한 보안 업데이트 발표 [1]

  o 낮은 버전을 사용중인 시스템 사용자는 해결 방안에 따라 최신 버전으로 업데이트 권고


□ 설명

 o Adobe ColdFusion에서 DLL 하이재킹으로 인해 발생하는 권한상승 취약점 등 3개(CVE-2020-3767, 3768, 3796) [2]

 o Adobe After Effects에서 경계값을 벗어난 읽기로 인해 발생하는 정보노출 취약점(CVE-2020-3809) [3]

 o Adobe Digital Editions에서 공격자가 시스템의 파일을 목록화할 수 있는 정보노출 취약점(CVE-2020-3798) [4]


□ 영향을 받는 제품 및 최신 버전

소프트웨어 명

동작 환경

영향받는 버전

최신 버전

(해결된 버전)

ColdFusion 2016

모든 플랫폼

Update 14 및 이전 버전

Update 15

ColdFusion 2018

Update 8 및 이전 버전

Update 9

After Effects

윈도우즈 및 맥OS

17.0.1 및 이전 버전

17.0.6

Digital Editions

윈도우즈

4.5.11.187212 및 이전 버전

4.5.11.187303

 ※ 하단의 Adobe 홈페이지를 참고하여 “Solution” 항목을 참고하여 업데이트 수행

 

□ 기타 문의사항

 o 한국인터넷진흥원 사이버민원센터: 국번 없이 118

 

[참고사이트]

[1] https://helpx.adobe.com/security.html

[2] https://helpx.adobe.com/security/products/coldfusion/apsb20-18.html

[3] https://helpx.adobe.com/security/products/after_effects/apsb20-21.html

[4] https://helpx.adobe.com/security/products/Digital-Editions/apsb20-23.html